[PATCH] GL_MAX_TEXUTRE_UNITS compat fix

Compatibility fix for GL_MAX_TEXTURE_UNITS (only defined since OpenGL
API version 1.3)

diff -urN b/include/glquake.h head/include/glquake.h
--- b/include/glquake.h	2005-11-27 19:23:27.000000000 +1030
+++ head/include/glquake.h	2005-12-28 11:57:21.000000000 +1030
@@ -68,6 +68,10 @@
 
 #endif /* _WIN32 */
 
+#ifndef GL_VERSION_1_3
+#define GL_MAX_TEXTURE_UNITS GL_MAX_TEXTURE_UNITS_ARB
+#endif
+
 extern int texture_extension_number;
 extern int texture_mode;
 
